Bug 65456 - New install to run Xwindows
Summary: New install to run Xwindows
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-24 14:35 UTC by Chad Schonrock
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (70.13 KB, text/plain)
2002-05-24 14:36 UTC, Chad Schonrock
no flags Details

Description Chad Schonrock 2002-05-24 14:35:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:
IBM Netfinity 5000 8659-4ry

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Installing
2.
3.
	

Additional info:

Comment 1 Chad Schonrock 2002-05-24 14:36:25 UTC
Created attachment 915052 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 2 Jeremy Katz 2002-05-24 17:39:27 UTC
Is this on an upgrade of an install that was done to a loopback mounted fs?

Comment 3 Chad Schonrock 2002-05-24 17:55:11 UTC
NO...

Comment 4 Jeremy Katz 2002-05-30 21:24:26 UTC
Is this reproducible?  If so, could you download the disk image at
http://people.redhat.com/~katzj/anaconda-loop.img and copy it to a floppy.  Then
boot the installer with 'linux updates'.  Once it crashes, you should be able to
go to tty2 and look at the contents of the file /tmp/fsspace and put them here
so that I have a better idea of what's going on?

Comment 5 Michael Fulbright 2002-07-15 16:55:56 UTC
Closing due to inactivty, please reopen if you have additional information to add.

Comment 6 Red Hat Bugzilla 2006-02-21 18:48:58 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.